{
	"name": "Flowers - Aqua",
	"description": "Add some life to your #UniverCity#",
	"placer": {
		"handle": "placement.simple#plant_placer",
		"params": {
			"model": "base:plants/flowers",
			"texture": "base:models/plants/simple_aqua"
		}
	},
	"cost": 175,
	"group": "Plants"
}